Bug 1012300 - [RFE]Miss to create ipmi plugin package in current master branch of ovirt-node
[RFE]Miss to create ipmi plugin package in current master branch of ovirt-node
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.0
Assigned To: Ryan Barry
bugs@ovirt.org
node
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 04:52 EDT by haiyang,dong
Modified: 2014-03-31 11:04 EDT (History)
13 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-beta1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-31 11:04:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19589 None None None Never

  None (edit)
Description haiyang,dong 2013-09-26 04:52:36 EDT
Description of problem:
Check that ipmi plugin code has been merged into current master branch of ovirt-node,
but didn't notice ipmi plgin package in http://jenkins.ovirt.org/job/node-devel/.


Version-Release number of selected component (if applicable):


How reproducible:
100%
 
Steps to Reproduce:


Actual result:
Miss to create ipmi plugin package in current master branch of ovirt-node

Expect result:

Additional info:
Comment 1 Sandro Bonazzola 2014-01-27 08:50:39 EST
This should be fixed in oVirt 3.4.0 beta1 build
Comment 2 Sandro Bonazzola 2014-03-31 11:04:25 EDT
This is an automated message: moving to Closed CURRENT_RELEASE since oVirt 3.4.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.